Chris Jennings

Datacap NETePay 5.07.30 Support Update

Blog Post created by Chris Jennings on Aug 31, 2018

NETePay 5.07 is now standard

Worldpay Integrated Payments will begin to deploy Datacap Systems, Inc.,  In-Store NETePay version 5.07.30 as the default standard for all new deployments starting August 29, 2018. This 5.07.30 version is versatile, feature-rich and, most importantly designed to be backwards compatible to previously enabled merchant deployment parameters.

 

With this latest In-Store NETePay, Datacap has evolved their best-in-class technology for future generations of POS developers, resellers and merchants.  Worldpay is pleased to partner with Datacap in bringing their trusted solution into a new era. The 5.07 NETePay is primed with new features and functionality.

 

Features 

  • 5.07.30 includes an automatic update component called the Director 5, which eliminates the need for any further DeploymentIDs.
  • Backward compatible to previous enabled merchant deployment parameters
  • PA-DSS Validated
  • EMV Debit supported on Ingenico and Equinox pads (more pending)
  • Store & Forward*
  • EWIC*
  • QuickChip for supported Ingenico and Equinox pads (more pending)

*requires integration changes

 

Important Support notice

 

Starting August 29, 2018 Worldpay Integrated Payments will default to generating PSCS staging files registered under NETePay 5.07.30. DeploymentIDs generated with the 5.07.30 will NOT be compatible with older NETePay version, so it is important not to mix the older DeploymentIDs with this newer application component.  Application version and DeploymentID version must be in sync!

 

POS Developers: Although this NETePay is backwards compatible, we want you to let us know when you are ready!  Many of you have already contacted us about your systems compatibility with a NETePay upgrade.  The previous 5.06.11 will still be made available if required. Our integration and support teams can assist with making sure you have the right NETePay version that meets your business needs. 

 

Installers:  You will need to update the In-Store NETePay running on the local POS and in any distributed installers or zip-drives. If this newest version of NETePay cannot be supported at the time of the merchant installation, contact Worldpay customer support and request an older version of NETePay be used when generating DeploymentIDs in the PSCS stage file creation.

      

 

For new or existing Worldpay IP developers, our integration team specializes in the Datacap interfaces and additional details about how to integrate the dsiEMVUS solution are located in the quick start guide.

 

For more information

For additional information or technical assistance on Datacap’s payment interfaces, contact us today

Outcomes